Re: Legacy add-on: Cookies Manager+ (?) will have no replacement?

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|

Re: Legacy add-on: Cookies Manager+ (?) will have no replacement?

WaltS48-6
On 11/13/17 1:58 PM, PietB wrote:

> EE wrote:
>> PietB wrote:
>>> Balaco wrote:
>>>> https://addons.mozilla.org/en-GB/firefox/addon/cookies-manager-plus/
>>>> Cookies manager to view, edit and create new cookies. It also shows
>>>> extra information about cookies, allows edit multiple cookies at once
>>>> and backup/restore them. THIS ADDON WILL NEVER SUPPORT FIREFOX 57+ USE
>>>> WATERFOX OR PALEMOON INSTEAD
>>>
>>> Didn't know this add-on, but it works like a charm to manipulate
>>> cookies to counter site annoyances. So thanks for bringing it up.
>>>
>>> Too bad Ghostery doesn't work with Palemoon.
>>
>> Disconnect works with Palemoon.
>
> Really? In my PM (27.6.0) Disconnect (5.18.21) in AMO says:
> "This add-on is not compatible with your version of Firefox"
> Installing an old version (3.15.3.1 (2015)) doesn't look
> very attractive.
>
> -p
>
>

Why are you going to AMO for PM extensions, when PM has its own
extension site?

Sorry Chris. I know this is Firefox support.

Cross posted and Followup set to m.general

--
Go Bills, Steelers, Pitt, Pens and Sabres!
Coexist <https://www.coexist.org/>
National Popular Vote <http://www.nationalpopularvote.com/>
Ubuntu 16.04LTS - Unity Desktop
_______________________________________________
general mailing list
[hidden email]
https://lists.mozilla.org/listinfo/general
Reply | Threaded
Open this post in threaded view
|

Re: Legacy add-on: Cookies Manager+ (?) will have no replacement?

EE-2
WaltS48 wrote:

> On 11/13/17 1:58 PM, PietB wrote:
>> EE wrote:
>>> PietB wrote:
>>>> Balaco wrote:
>>>>> https://addons.mozilla.org/en-GB/firefox/addon/cookies-manager-plus/
>>>>> Cookies manager to view, edit and create new cookies. It also shows
>>>>> extra information about cookies, allows edit multiple cookies at once
>>>>> and backup/restore them. THIS ADDON WILL NEVER SUPPORT FIREFOX 57+ USE
>>>>> WATERFOX OR PALEMOON INSTEAD
>>>>
>>>> Didn't know this add-on, but it works like a charm to manipulate
>>>> cookies to counter site annoyances. So thanks for bringing it up.
>>>>
>>>> Too bad Ghostery doesn't work with Palemoon.
>>>
>>> Disconnect works with Palemoon.
>>
>> Really? In my PM (27.6.0) Disconnect (5.18.21) in AMO says:
>> "This add-on is not compatible with your version of Firefox"
>> Installing an old version (3.15.3.1 (2015)) doesn't look
>> very attractive.
>>
>> -p
>>
>>
>
> Why are you going to AMO for PM extensions, when PM has its own
> extension site?
>
> Sorry Chris. I know this is Firefox support.
>
> Cross posted and Followup set to m.general
>
Disconnect is not at the PM extensions site.  The version that I use
with both Pale Moon and SeaMonkey is 3.15.3.1.  You can still get that
by going to See All Versions on the Mozilla addons page for Disconnect.

_______________________________________________
general mailing list
[hidden email]
https://lists.mozilla.org/listinfo/general
Reply | Threaded
Open this post in threaded view
|

Re: Legacy add-on: Cookies Manager+ (?) will have no replacement?

WaltS48-6
On 11/14/17 12:50 PM, EE wrote:

> WaltS48 wrote:
>> On 11/13/17 1:58 PM, PietB wrote:
>>> EE wrote:
>>>> PietB wrote:
>>>>> Balaco wrote:
>>>>>> https://addons.mozilla.org/en-GB/firefox/addon/cookies-manager-plus/
>>>>>> Cookies manager to view, edit and create new cookies. It also shows
>>>>>> extra information about cookies, allows edit multiple cookies at once
>>>>>> and backup/restore them. THIS ADDON WILL NEVER SUPPORT FIREFOX 57+
>>>>>> USE
>>>>>> WATERFOX OR PALEMOON INSTEAD
>>>>>
>>>>> Didn't know this add-on, but it works like a charm to manipulate
>>>>> cookies to counter site annoyances. So thanks for bringing it up.
>>>>>
>>>>> Too bad Ghostery doesn't work with Palemoon.
>>>>
>>>> Disconnect works with Palemoon.
>>>
>>> Really? In my PM (27.6.0) Disconnect (5.18.21) in AMO says:
>>> "This add-on is not compatible with your version of Firefox"
>>> Installing an old version (3.15.3.1 (2015)) doesn't look
>>> very attractive.
>>>
>>> -p
>>>
>>>
>>
>> Why are you going to AMO for PM extensions, when PM has its own
>> extension site?
>>
>> Sorry Chris. I know this is Firefox support.
>>
>> Cross posted and Followup set to m.general
>>
> Disconnect is not at the PM extensions site.  The version that I use
> with both Pale Moon and SeaMonkey is 3.15.3.1.  You can still get that
> by going to See All Versions on the Mozilla addons page for Disconnect.
>

None of which has anything to do with Firefox support.

Thank you for clarifying.

--
Go Bills, Steelers, Pitt, Pens and Sabres!
Coexist <https://www.coexist.org/>
National Popular Vote <http://www.nationalpopularvote.com/>
Ubuntu 16.04LTS - Unity Desktop
_______________________________________________
general mailing list
[hidden email]
https://lists.mozilla.org/listinfo/general